body{
	background: #f7f7f7;
}
.AIDivisor-scroll li img{
	width: 100%;
	vertical-align: top;
}
.topic-scroll{
	position: relative;
	padding-left: 1.6rem;
	height: 1rem;
	line-height: 1rem;
	border-bottom: 1px solid #809EB7;
	overflow: hidden;
	background:#fff;
}
.topic-scroll .title{
	position: absolute;
	left: 0;
	top:0;
	width: 1.6rem;
	text-align: center;
	
	border-right: 1px solid #809EB7;
}
.topic-scroll .title a{
	font-size: 0.28rem;
	color:#31424e;
}
.topic-scroll .title:before{
	content: "";
	position: absolute;
    height: 8px;
    top: 50%;
    margin-top:-4px;
    right: -5px;
    width: 8px;
    border-style: solid;
    border-width: 1px;
    border-color: #809EB7 #809EB7 transparent transparent;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background: #fff;
}
.topic-scroll .swiper-container{height: 1rem;}
.topic-scroll li{
	padding: 0 0.24rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	float: none;
}
.topic-scroll li a{
	font-size: 0.26rem;
	color:#31424e;
}
.topic-scroll li span{
	color:#58951a;
}
.company-list{
	background: url(../images/companyBg.png) no-repeat top left #fff ;
	background-size: contain;
	padding: 0.45rem 0.45rem 0;
}
.company-list .title{
	font-size: 0.36rem;
	color:#522cb1;
	position: relative;
	margin: 0 0 0.2rem 0;
	line-height: 0.5rem;
}
.company-list .title span{
	float: left;
}
.company-list .title .month{
	height:0.5rem;
	width: 1.08rem;
	text-align: center;
	background: #522cb1;
	color:#fff;
	font-size: 0.3rem;
	margin-right: 0.16rem;
	border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
}
.company-list .title:before{
	content: "";
	position: absolute;
	right: -0.5rem;
	height: 3px;
	top: 50%;
	margin-top:-2px;
	width: 3.56rem;
	background:#522cb1;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.company-list .itemList .items {
	border-bottom:1px solid #EBEBEB;
	padding:0.26rem 0;
}
.company-list .itemList .items:last-child{
	border-bottom: 0;
}
.company-list .itemList .items .hd{
	font-size: 0.26rem;
	color:#31424e;
	position: relative;	
}
.company-list .itemList .items .hd span{
	float: 	left;	
	line-height:0.42rem;
}
.company-list .itemList .items .hd img{
	width: 0.42rem;
	height: 0.42rem;	
	border-radius: 50%;
	-webkit-border-radius: 50%;
	float: left;
	margin:0 0.2rem;
}
.company-list .itemList .items .hd em{
	position: absolute;
	right: 0;
	top:50%;
	margin-top:-4px;
	background: url(../images/icons.png) no-repeat -5px -4px;
	background-size: 250px 250px;
	width: 13px;
	height: 7px;
	-webkit-transition:all ease-in-out 0.3s;
	transition:all ease-in-out 0.3s;
}
.company-list .itemList .list{
	display:none;
}
.company-list .itemList .items.cur .hd{
	color:#336699;
	font-size: 0.3rem;
}
.company-list .itemList .items.cur .list{
	display:block;
}
.company-list .itemList .list li{
	padding-left: 1.08rem;
	position: relative;
	margin-top: 0.22rem;
}
.company-list .itemList .items.cur .hd em{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}
.company-list .itemList .list li a{
	font-size: 0.24rem;
	color:#31424e;
	white-space:nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	display: block;
}
.company-list .itemList .list li span{
	font-size: 0.2rem;
	color:#fff;
	width:0.8rem;
	height: 0.36rem;
	text-align: center;
	line-height: 0.36rem;
	background: #3258d2;
	position: absolute;
	left: 0;
	top:0;
	border-radius: 0.18rem;
	-webkit-border-radius: 0.18rem;
}
.company-list .itemList .list li span:before{
	content: "";
	position: absolute;
	width: 8px;
	height: 2px;
	right: -8px;
	background: #3258d2;
	top:50%;
	margin-top: -1px;
}
.compant-ft{
	padding:0.36rem 0;
	text-align: center;
	line-height: 1;
	background-image: linear-gradient(180deg, #fff 0%,rgba(113,161,194,0.3) 120%);

}
/*.compant-ft .link{
	float: left;
	font-size: 	0.24rem;
	color:#ee5b2e;
}
.compant-ft .link em{
	display: inline-block;	
	vertical-align:-2px;
	background: url(../images/icons.png) no-repeat -38px -3px;
	background-size: 250px 250px;
	width: 17px;
	height: 17px;
	margin-right:5px;
}*/
.compant-ft .more{
	font-size: 0.24rem;
	color:#522cb1;
}
.linkImg img{
	width: 100%;
	vertical-align: top;
}


.AIDivisor-news{
	margin-top: 0.46rem;
	border-top:1px solid #D2D2D2;
	border-bottom:1px solid #D2D2D2;
}
.AIDivisor-news .news-hd{
	background: #fff;
	line-height:0.9rem;
	padding: 0.18rem 0 0.18rem 1.1rem;
	color:#522cb1;
	position:relative;
	height: 0.9rem;
}
.bsItem .news-hd{
	color:#1d9877;
}
.kfItem .news-hd{
	color:#156bbc;
}
.AIDivisor-news .news-hd .hd-left{
	position:absolute;
	left:0;
	top:0.18rem;
	width: 	1.1rem;
	text-align: center;	
	height: 0.9rem;
	border-right: 1px solid #D2D2D2;
}
.AIDivisor-news .news-hd .hd-left .p1{
	font-size: 0.24rem;
	line-height: 0.4rem;
}
.AIDivisor-news .news-hd .hd-left .p2{
	font-size: 0.3rem;
	/*line-height:0.5rem;*/
	line-height:0.9rem;
}
.AIDivisor-news .news-hd .tit{
	font-size: 0.24rem;
	padding-left:1.2rem;
	position:absolute;
	left: -1.2rem;
	text-align:center;
	top:0;
	width: 1.2rem;
}
.AIDivisor-news .news-hd .rank{
	position:relative;
	padding-left:1rem;
}
.AIDivisor-news .news-hd .rank li{
	float: left;	
	width: 33.333%;
	text-align:center;
}
.AIDivisor-news .news-hd .rank li p{
	margin: 0;
}
.AIDivisor-news .news-hd .rank li.first{
	color:#f7b958;
}
.AIDivisor-news .news-hd .rank li.second{
	color:#a9a9a9;
}
.AIDivisor-news .news-hd .rank li.third{
	color:#ed7e60;
}
.AIDivisor-news .news-hd .rank li .nums{
	font-size: 0.3rem;
	line-height: 0.44rem;
	padding-top:0.04rem;
}
.AIDivisor-news .news-hd .rank li .nums img{
	width: 0.4rem;
	height: 0.4rem;
	border:2px solid #f7b958;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	vertical-align:middle;
	margin-left:0.12rem;
}
.AIDivisor-news .news-hd .rank li.second .nums img{
	border-color:#a9a9a9;
}
.AIDivisor-news .news-hd .rank li.third .nums img{
	border-color:#ed7e60;
}
.AIDivisor-news .news-hd .rank li .txt{
	font-size: 0.2rem;
	line-height: 0.42rem;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}
.AIDivisor-news .news-main{
	padding:0.3rem 0.3rem 0;
}
.AIDivisor-news .news-main .hd{
	font-size: 	0.24rem;
	color:#3258d2;
	padding:0.16rem 0;
	line-height: 1;
	position: relative;	
}
.AIDivisor-news .news-main .hd:before{
	content:"";
	position:absolute;
	left: 0;
	bottom:0;
	height:2px;
	width: 0.66rem;
	background:#3258d2;
}
.AIDivisor-news .news-main .list{
	padding:0.1rem 0;
}
.AIDivisor-news .news-main .list li{
	overflow: hidden;
	padding: 0.1rem 0;
	line-height:0.4rem;
}
.AIDivisor-news .news-main .list li a{
	font-size: 	0.24rem;
	color:#31424e;
	width: 80%;
	float: left;	
	white-space:nowrap;	
	overflow:hidden;	
	text-overflow:ellipsis;
}
.AIDivisor-news .news-main .list li span{
	float:right;
	font-size: 0.2rem;
	color:#abb1b6;
}
.AIDivisor-news .news-main .more{
	display:block;	
	text-align: center;	
	line-height: 0.9rem;
	color:#3258d2;
	font-size: 0.24rem;
}
.AIDivisor-news .news-main .more em{
	display: inline-block;	
	vertical-align: middle;
	background: url(../images/icons.png) no-repeat -23px -3px;
	background-size: 250px 250px;
	width: 9px;
	height: 9px;
	margin-left: 0.2rem;
}

/*会议专题*/
.AIDivisor-nowsite{
	height: 0.88rem;
	line-height: 0.88rem;
	border-bottom: 1px solid #EBEBEB;
	padding: 0 0.36rem;
}
.AIDivisor-nowsite,
.AIDivisor-nowsite a{
	font-size: 	0.24rem;
	color:#31424e;
}
.AIDivisor-nowsite a.cur{
	color:#522cb1;
}
.topic-status a{
	width: 33.3%;
	text-align:center;
	float: left;
	font-size: 0.32rem;
	color:#31424e;
	
}
.topic-status a span{
	position: relative;
	padding: 0.2rem 0.14rem;
	display:inline-block;
}
.topic-status a.cur{
	color:#3258d2;
}
.topic-status a.cur span:before{
	content:"";
	position:absolute;
	height: 2px;
	width: 100%;
	background:#3258d2;
	left: 0;
	bottom:0;
}
.AIDivisor-topic .picList ul{
	padding: 0.1rem 0.6rem 0 0.6rem;
	background: #fff;
}
.AIDivisor-topic .picList li{
	padding-top:0.3rem;
}
.AIDivisor-topic .picList li .pic img{
	width: 100%;
	vertical-align:top;
}
.AIDivisor-topic .picList li .hdTit{
	line-height: 0.74rem;
	border-bottom:1px solid #D8E5EF;
	text-align: center;
	white-space: nowrap;	
	overflow: hidden;	
	text-overflow:ellipsis;
	font-size: 0.24rem;
	color:#31424e;
}
.AIDivisor-topic .picList li:last-child .hdTit{
	border-bottom: 0;
}
.AIDivisor-topic .txtList ul{
	padding: 0.3rem 0.4rem;
	background: #fff;
}
.AIDivisor-topic .txtList li{
	white-space: nowrap;	
	overflow: hidden;	
	text-overflow:ellipsis;
	margin:0.2rem 0;
}
.AIDivisor-topic .txtList li a{
	font-size: 	0.24rem;
	color:#31424e;
	line-height: 1;
}
.AIDivisor-topic .list .loadMore,
.academy-list .loadMore{
	font-size: 	0.24rem;
	color:#3258d2;
	display:block;
	text-align:center;	
	padding: 0.3rem 0;
}
.AIDivisor-topic .list .loadMore em,
.academy-list .loadMore em{
	background: url(../images/icons.png) no-repeat -23px -3px;
	background-size: 250px 250px;
	width: 9px;
	height: 9px;
	display:inline-block;
	vertical-align:0;
	margin-left: 0.1rem;
}
/*研究院列表*/
.academy-list ul{
	padding:0.4rem 0.15rem 0;
	background: #fff;
}
.academy-list li{
	float: left;
	width: 50%;
	padding:0 0.15rem;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-bottom: 0.4rem;
}
.academy-list li a{
	display:block;
	padding:0 0.3rem;
	border:1px solid #ECEDF3;
	text-align: center;
	background:url(../images/academyBg.png) no-repeat #fff right bottom;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;	
	background-size: 35px 50px;
}
.academy-list li .hd{
	padding:0.24rem 0 0.24rem 1.36rem;
	position: relative;
	height: 1.36rem;
}
.academy-list li .hd img{
	position: absolute;	
	width: 	1.34rem;
	height: 1.34rem;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	left:0;
	top:0.24rem;
	border:1px solid #8A95A7;
}
.academy-list li .hd p{
	font-size: 	0.2rem;
	color:#ee5b2e;
	padding-top: 0.26rem;
}
.academy-list li .hd .nums{
	font-size: 0.52rem;
	color:#ee5b2e;
	padding-top: 5px;
	line-height: 1;
	font-weight:500;
}
.academy-list li .name{
	font-size: 0.24rem;
	color:#31424e;
	font-weight:500;
	border-top:1px solid #808C9F;
	line-height:0.7rem;
}
/*会议列表*/
.commonList .AIDivisor-news{
	margin-top:0;
	border:0;
}
.commonList .AIDivisor-news .news-main{
	padding:0;
}
.meeting-list .AIDivisor-news .news-main .hd{
	margin:0.3rem
}
.commonList .AIDivisor-news .news-main .list{
	padding: 0;
}
.commonList .AIDivisor-news .news-main .list .item{
	display: none;
}
.commonList .AIDivisor-news .news-main .list .item.cur{
	display: block;
}
.commonList .AIDivisor-news .news-main .list .item .noCnt{
	text-align:center;
	padding:0.3rem 0;	
	font-size: 0.28rem;
	color: #a2a2a2;
}
.commonList .AIDivisor-news .news-main .list .item .noCnt img{
	width: 	1.4rem;
	height: 1rem;
}
.commonList .AIDivisor-news .list li{border-bottom:1px solid #EBEBEB;background:#fff;padding: 0.3rem;overflow: hidden;min-height: 1.12rem;}
.commonList .AIDivisor-news .list li a{display: block;padding-right: 2.1rem;position: relative;white-space: normal;width:100%;box-sizing:border-box;-webkit-box-sizing:border-box;}
.commonList .AIDivisor-news .list li .tit{font-size: 0.26rem;color: #31424e;line-height: 0.4rem;}
.commonList .AIDivisor-news .list li .msg {padding-top: 6px;font-size: 0.22rem;color: #b3bec7;}
.commonList .AIDivisor-news .list li .msg .aut{float: left;color: #b3bec7;}
.commonList .AIDivisor-news .list li .msg .aut img{vertical-align: middle;width:0.3rem;height: 0.3rem;margin-right: 0.1rem;border-radius: 50%;-webkit-border-radius: 50%; }
.commonList .AIDivisor-news .list li .msg .time{float: left;padding-left: 0.2rem;}
.commonList .AIDivisor-news .list li .msg .tag{float: right;color: #5f8aad;}
.commonList .AIDivisor-news .list li .imgs{position: absolute;right: 0;top: 0;width:1.86rem; }
.commonList .AIDivisor-news .list li .imgs img{vertical-align: top;width: 1.86rem;height: 1.12rem;}
/*详情页面*/
.academy-detail .introduce{
	background:#fff;
}
.academy-detail .introduce .hd{
	padding: 0.7rem 0;
	position:relative;	
}
.academy-detail .introduce .hd .more{
	position:absolute;	
	right: 0;
	bottom: 0.1rem;
	padding: 0 0.12rem 0 0.24rem;
	height: 0.5rem;
	line-height: 0.5rem;
	border-radius:0.25rem 0 0 0.25rem;
	background: #3258d2;
	font-size: 0.2rem;
	color:#fff;
}
.academy-detail .introduce .hd .more em{
	display: inline-block;
	background: url(../images/icons.png) no-repeat -60px -5px;
	background-size: 250px 250px;
	width: 4px;
	height: 6px;
	margin-left:0.1rem;
	vertical-align:1px;
}
.academy-detail .introduce .hd-left{
	float:left;
	text-align:center;
	width:56%;
	font-size:0.36rem;
	color:#ee5b2e;
}
.academy-detail .introduce .hd-left p{

}
.academy-detail .introduce .hd-left img{
	width: 1.78rem;
	height: 1.78rem;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	overflow: hidden;	
	border:1px solid #8F9AAA;
	vertical-align: top;
}
.academy-detail .introduce .hd-right{
	overflow: hidden;	
	text-align: center;	
	border-left:0.05rem solid #EBEBEB;
}
.academy-detail .introduce .mark span {
    font-size: 0.26rem;
    color: #ef9174;
    border: 1px solid #ef9174;
    height: 0.48rem;
    line-height: 0.48rem;
    padding: 0 0.16rem;
}
.academy-detail .introduce .nums{
	font-size: 0.86rem;
	color:#ee5b2e;
	line-height: 1;
	padding: 0.4rem 0 0.3rem 0;
}
.academy-detail .introduce .percent{
	font-size: 	0.2rem;
	color:#ee5b2e;
}
.academy-detail .introduce .ft{
	padding:0.16rem 0.6rem;
	border-top:1px solid #809EB7;
	position:relative;
}
.academy-detail .introduce .ft .arrows{
	position: absolute;
	width: 12px;
	height:8px;
	background: url(../images/arrows.jpg) no-repeat;
	background-size: 12px 8px;
	top:-8px;
	left:1.98rem;
}
.academy-detail .introduce .ft .des{
	font-size:0.26rem;
	color:#31424e;
	line-height:22px;
	margin:0.2rem 0 0.1rem 0;
	position:relative;
	height: 66px;
	overflow: hidden;
}
.academy-detail .introduce .ft .more{
	display: block;
	background:#fff;
	left:0;
	top:0;
	font-size: 0.26rem;
	color:#3258d2;
	text-align:center;
	position: relative;
	padding-bottom: 0.1rem;
}
.academy-detail .introduce .ft  .more em{
	display:inline-block;
	vertical-align:middle;
	margin-left:0.12rem;
	background: url(../images/icons.png) no-repeat -23px -3px;
	background-size: 250px 250px;
	width: 9px;
	height: 9px;
	transition:all ease-in-out;
	-webkit-transition:all ease-in-out;
}
.academy-detail .introduce .ft .more.active em{
	transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
}
.academy-detail .introduce .ft .direction{
	padding:0.24rem 0;
	border-top:1px solid #EBEBEB;
}
.academy-detail .dynamic-scroll{
	border-top:1px solid #EBEBEB;
	padding-top:0.24rem;
}
.academy-detail .direction .tit,
.academy-detail .dynamic-scroll .tit{
	font-size: 0.3rem;
	color:#4d7190;
	font-weight: bold;
	line-height:1;
}
.academy-detail .direction p{
	padding-top: 0.2rem;
	line-height: 1.5;
}

.academy-detail .direction .tags a{
	float: left;
	height:0.48rem;
	line-height: 0.48rem;
	padding:0 0.26rem;
	border:1px solid #6886A1;
	margin: 0.2rem 0.2rem 0 0;
	color:#4d7190;
	font-size: 0.24rem;
	border-radius: 0.26rem;
	-webkit-border-radius: 0.26rem;
}
.academy-detail .dynamic-scroll .slider{
	margin-top: 0.2rem;
	height: 0.4rem;
	overflow: hidden;
}
.academy-detail .dynamic-scroll .slider li{
	position: relative;
	padding-right:1.1rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	line-height: 0.4rem;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.academy-detail .dynamic-scroll .slider li span{
	position: absolute;
	right: 0;
	top:0;
	width:1.1rem;
	font-size: 0.26rem;
	color:#522cb1;
}
.academy-detail .dynamic-scroll .slider li a{
	font-size: 0.26rem;
	color:#31424e;
}

.academy-detail .detail-nav{
	font-size: 0.24rem;
	border-top:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
	overflow: hidden;
}
.academy-detail .detail-nav.fixed{
	position: 	fixed;	
	width: 	100%;
	background:#fff;
	left:0;
	top:0;
	z-index: 9;
	border-top:0;
}
.academy-detail .detail-nav a{
	width: 19%;
	float: left;
	text-align:center;
	font-size: 0.3rem;
	color:#31424e;
	padding-top: 0.5rem;
	line-height:1;
}
.academy-detail .detail-nav a:last-child{
	width: 23%;
}
.academy-detail .detail-nav.fixed a{
	padding-top:0.35rem;
}
.academy-detail .detail-nav a.cur{
	color:#3258d2;
}
.academy-detail .detail-nav a span{
	display:inline-block;
	position:relative;
	padding:0 0.2rem;
	padding-bottom:0.24rem;
}
.academy-detail .detail-nav a.cur span:before{
	content: "";
	position: absolute;
	height: 2px;
	width: 100%;
	background:#3258d2;
	left:0;
	bottom:0;
}


/*加入我们*/
.joinUs-ai .hd{
	height: 1rem;
	line-height: 1rem;
	background: #f7f7f7;
	text-align: center;
	border-bottom:1px solid #EBEBEB;
	position: relative;
}
.joinUs-ai .hd .prev{
	position: absolute;
	left:0.4rem;
	top: 50%;
	margin-top: -8px;
	background: url(../images/icons.png) no-repeat -5px -31px;
	background-size: 250px 250px;
	width: 10px;
	height: 15px;
}
.joinUs-ai .main{
	padding: 0 0.4rem ;
}
.joinUs-ai .main h2{
	font-size: 0.36rem;
	color:#522cb1;
	text-align: center;
	line-height: 1;
	padding: 0.7rem 0 0.5rem 0;
	font-weight: normal;
}
.joinUs-ai .main p{
	font-size: 0.24rem;
	color:#31424e;
	line-height: 0.48rem;
}
.joinUs-ai .main .more{
	text-align: right;
	padding: 0.2rem 0 0.1rem 0;
}
.joinUs-ai .main .more a{
	color:#3258d2;
	font-size: 0.3rem;
}
.joinUs-ai .main .btns a{
	display: block;
	margin-top: 0.44rem;
	text-align: center;
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	color:#fff;
	font-size: 0.3rem;
	border-radius: 0.5rem;
	-webkit-border-radius: 0.5rem;
}
.joinUs-ai .main .btns a.join{
	background: #e7742f;
}
.joinUs-ai .main .btns a.showCode{
	background: #5a5de8;
}
.joinUs-ai .main .hideCode{
	text-align: center;
	display: none;
	padding-bottom: 0.6rem;
}
.joinUs-ai .main .hideCode img{
	display: block;
	margin: 0.66rem auto 0.3rem auto;
	width: 2.28rem;
	height: 2.28rem;
}